{% extends "base.html" %}

{% block content %}

    <div style="text-align:center; padding-left: 35%; padding-right: 35%; padding-top: 5%">
        <form method="post" action="{% url 'user:account-password' user.pk %}">
            {% csrf_token %}
            {{ form.as_table }}
            <div style="padding: 3%">
                <button class="btn waves-effect waves-light" type="submit" name="action">Update
                    <i class="material-icons right">send</i>
                </button>
            </div>
        </form>
    </div>


{% endblock %}